## freecol 0.9.2+dfsg

=== debian/changelog ===
freecol (0.9.2+dfsg-2) unstable; urgency=low

  * Now pass -Xincgc as java argument, as GC crashes apparently do not
    occur using this GC engine. Closes: #583692 (BTW, it seems to
    significantly speed up AI turn)
  * Already conforms to 3.9.0

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 21 Jul 2010 00:44:19 +0200

freecol (0.9.2+dfsg-1) unstable; urgency=low

  * New upstream release (closes: #567803)
  * Switch to 3.0 (quilt) format + bzip2 repackaged archive
  * Droping dependency on libhiglayout-java, apparently not needed anymore
  * New dependencies:
    - libcommons-cli-java
    - libmiglayout-java
    - libcortado-java
  * Dropped dependency on dpatch now that we use format 3.0 (quilt)
  * disable-listener.diff to disabled what seems to be a custom feature
    from cortado

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 07 Mar 2010 18:00:39 +0100

freecol (0.8.4+dfsg-2) unstable; urgency=low

  * Disable IPV6 networking stack by default to work around Java bug
  (see #560056) (closes: #562133)
  * Already conforms to standards 3.8.3
  * Update build-deps to reflect changes in TeXLive

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 07 Jan 2010 22:53:26 +0100

freecol (0.8.4+dfsg-1) unstable; urgency=low

  * New upstream release
  * Minor modifications to the debian/new-upstream script

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 08 Aug 2009 21:27:55 +0200

freecol (0.8.3+dfsg-1) unstable; urgency=low

  * New upstream release
  * Use viewsvn rather than wsvn for the Vcs-Browser field
  * Now use a +dfsg instead of .dfsg (thanks lintian)
  * Already conforms to standards 3.8.2

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 27 Jun 2009 18:01:03 +0200

freecol (0.8.1.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #514363)
    - saves the log in ~/.freecol (closes: #488330)
    - does not mess up language settings (closes: #497076)
  * Adding alternate dependency on the virtual package java6-runtime, since
    all variants seem to be able to run freecol. (closes: #503810)
  * Switched to a machine-readable debian/copyright file
  * Updated to small newer features of java-wrappers (and bumped the 
    version dependency accordingly)
  * Added a debian/README.source to mention the use of a patch system, 
    which makes it now comply to standards 3.8.0
  * Adding ${misc:Depends} for potential debhelper-induced dependencies
  * Refreshed debian/patches/10-fix-jar-path.dpatch
  * Dropped debian/patches/25-change-save-dir.dpatch, superseded by
    upstream modifications
  * Remove unapplied patches
  * Switch to using cdbs for building
  * Update debian/NEWS to mention that save games from earlier
    versions are not compatible.

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 24 Feb 2009 18:55:19 +0100

freecol (0.7.4.dfsg+1-1) unstable; urgency=low

  * Pseudo new upstream release to work around dak's 
    move-from-contrib-to-main bug.
  
 -- Vincent Fourmond <fourmond@debian.org>  Sun, 10 Aug 2008 16:59:02 +0200

freecol (0.7.4.dfsg-2) unstable; urgency=low

  * Fix watchfile to ignore the alpha releases (users and developers
    seem to complain about their stability).
  * Add openjdk in the wrapper script, and tighten up dependency on
    java-wrappers accordingly.
  * freecol can now move to main ! (closes: #491260)
  * Adapted wrapper/freecol to work around a java-wrappers bug
  * Document undocumented patches, and drop 15-fix-jar-manifest which
    really isn't necessary now that we are using java-wrappers.

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 10 Aug 2008 14:42:28 +0200

freecol (0.7.4.dfsg-1) unstable; urgency=low

  * New upstream release.
  * Finally add a .dfsg suffix to the version number, to reflect the
    fact that the upstream tarball is repackaged (since this time I 
    had forgotten that ;-)...).
  * Update debian/new-upstream and debian/watch accordingly

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 22 Jun 2008 09:21:57 +0200

freecol (0.7.3-4) unstable; urgency=low

  * Mmmm, also add openjdk-6 as JAVA_HOME in debian/rules (closes: #480107)

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 16 May 2008 19:21:43 +0200

freecol (0.7.3-3) unstable; urgency=low

  * Adding openjdk-6-* as alternative (Build-)?Deps, thanks to 
    Matvey Kozhev <inetperson@gmail.com> for pointing out (closes: #480107)

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 08 May 2008 08:32:20 +0200

freecol (0.7.3-2) unstable; urgency=low

  * Pushing memory limit to 180M, as it does not work anymore on AMD64 with
    only 128M...

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 03 May 2008 21:18:05 +0200

freecol (0.7.3-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file

  [ Vincent Fourmond ]
  * New upstream release (Closes: #465490)
    - dropped 30-language-option, included upstream
    - updated 10-fix-jar-path and 15-fix-jar-manifest
  * Now providing a debian/new-upstream to repackage upstream tarball
  * Added a NEWS file
  * Switched to java-wrappers for the wrapper script
    - 40-manpage to point the user to java-wrappers(7)

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 29 Feb 2008 23:09:02 +0100

freecol (0.7.2-5) unstable; urgency=low

  * Bumped standards-version to 3.7.3 (no changes required)
  * Added many changes by Matvey Kozhev <sikon@lucidfox.org> for
    Ubuntu (closes: #453836)
    - added a desktop file
    - fix wrapper file position and pathes
    - added icedtea dependencies 
  * Added an icon for the menu 

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 14 Dec 2007 01:18:14 +0100

freecol (0.7.2-4) unstable; urgency=low

  * Pull upstream revision 3270 to add a --default-locale option
  * Used this option to detect when LC_MESSAGES is different from
    LC_CTYPE (Closes: #450944)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 26 Nov 2007 20:25:41 +0100

freecol (0.7.2-3) unstable; urgency=low


