=== debian/control ===
Source: freecol
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 5), ant, openjdk-6-jdk, cdbs
Build-Depends-Indep: libwoodstox-java,
 tex4ht, texlive-binaries | texlive-base-bin, ant-optional,
 texlive-latex-recommended, libcommons-cli-java, libmiglayout-java,
 libcortado-java
Standards-Version: 3.9.0
Homepage: http://www.freecol.org
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/freecol
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-games/packages/trunk/freecol

Package: freecol
Architecture: all
Depends: openjdk-6-jre | java6-runtime,
 libwoodstox-java, java-wrappers (>= 0.1.13), ${misc:Depends},
 libcommons-cli-java, libmiglayout-java, libcortado-java
Description: an open version of Colonization
 freecol is a game in the spirit of Civilization but taking place in a
 colonial background. Colonize a new world, build towns, trade or fight
 with natives and other European civilizations, trade with your
 homeland until you're ready to fight for your independance !
