=== debian/rules ===
#!/usr/bin/make -f

# debian/rules file for building freecol

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION = $(shell dpkg-parsechangelog | egrep '^Version' | \
	sed -r 's/Version:\s*//' | sed -r 's/^[0-9]+://' | \
	sed -r 's/(\.dfsg)?-[0-9.]+//')

# export JITC_PROCESSOR_TYPE=6

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk
# include /usr/share/cdbs/1/rules/dpatch.mk

JAVA_HOME_DIRS       := /usr/lib/jvm/java-6-openjdk
ANT_HOME             := /usr/share/ant
DEB_JARS             := ant-launcher ant-nodeps \
	miglayout wstx-lgpl commons-cli cortado
DEB_ANT_COMPILER     := modern
DEB_ANT_BUILD_TARGET := package online-manual print-manual
DEB_BUILDDIR         := .
DEB_ANT_BUILDFILE    := build.xml
DEB_ANT_CLEAN_TARGET := clean

target_jar_dir= debian/freecol/usr/share/java

print-version:
	echo $(VERSION)

install/freecol::
	install -m 644 freecol.jar $(target_jar_dir)/freecol-$(VERSION).jar
	ln -s freecol-$(VERSION).jar $(target_jar_dir)/freecol.jar
