## freecol 0.10.0+dfsg

=== debian/changelog ===
freecol (0.10.0+dfsg-5) unstable; urgency=low
 
  [ Giovanni Mascellani ]
  * Remove the libwoodstox-java dependency, which isn't necessary. 
  (closes: #650745)

  [ Vincent Fourmond ]
  * Fix classpath, which fixes problems with starting the game when newer
    woodstox is installed (closes: #657866)

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 29 Jan 2012 16:04:03 +0100

freecol (0.10.0+dfsg-4) unstable; urgency=low
  
  * Handle the rename of ttf-liberation to fonts-liberation (and the
    corresponding file rename)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 24 Oct 2011 19:28:57 +0200

freecol (0.10.0+dfsg-3) unstable; urgency=low

  * Fix FTBS with recent openjdk-6 (closes: #642788)

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 29 Sep 2011 21:40:24 +0200

freecol (0.10.0+dfsg-2) unstable; urgency=low

  * Refrain from installing the Liberation fonts, and symlink from those
    in ttf-liberation
  * Use javahelper for dependencies

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 25 Jun 2011 21:44:41 +0200

freecol (0.10.0+dfsg-1) unstable; urgency=low

  * New upstream release (closes: #631611)
  * Disable disable-listener.diff, now incorporated upstream (thanks !)
  * Refreshed other patches
  * Now using javahelper to handle installation and classpath tweaks (I
    can't decently ignore lintian warnings I wrote ;-)...)
  * Pass -Dbuild.sysclasspath=only to ant to fully ignore classpath in
    the build file.
  * Conforms to newer standards (3.9.2)
  * Small improvements in the package description
  * Increase a bit the memory allocated to freecol

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 25 Jun 2011 18:18:38 +0200
