## freecol 0.10.5+dfsg

=== debian/changelog ===
freecol (0.10.5+dfsg-1ubuntu1~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1183154)

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 23 May 2013 19:40:00 +0200

freecol (0.10.5+dfsg-1ubuntu1) quantal; urgency=low

  * debian/control:
    - Use default-jdk and default-jre instead of hard coding openjdk-6.
      Fixes FTBFS.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 31 Jul 2012 17:06:50 -0400

freecol (0.10.5+dfsg-1) unstable; urgency=low

  * New upstream release
  * Bump standards version
  * Refresh patches/40-manpage.diff

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 06 Mar 2012 00:10:22 +0100
