=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: freecol
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Vincent Fourmond <fourmond@debian.org>
-Build-Depends: debhelper (>= 5), ant, openjdk-6-jdk, cdbs
+Build-Depends: debhelper (>= 5), ant, default-jdk, cdbs
 Build-Depends-Indep:
  tex4ht, texlive-binaries | texlive-base-bin, ant-optional,
  texlive-latex-recommended, libcommons-cli-java, libmiglayout-java,
  libcortado-java, javahelper
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.freecol.org
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/freecol
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-games/packages/trunk/freecol
 
 Package: freecol
 Architecture: all
-Depends: openjdk-6-jre | java6-runtime,
+Depends: default-jre | java6-runtime,
  java-wrappers (>= 0.1.13), ${misc:Depends}, ${java:Depends},
  fonts-liberation (>= 1.07.0-2~)
 Description: open source remake of the old Colonization
