## freecol 0.10.7+dfsg

=== debian/changelog ===
freecol (0.10.7+dfsg-2) unstable; urgency=low

  * Now depend on texlive-fonts-recommended, to fix FTBS (closes: #738091)
  * Already conforms to standards 3.9.5

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 08 Feb 2014 23:29:59 +0100

freecol (0.10.7+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.4, no changes.
  * Bump compat level to 9, require debhelper >= 9.
  * debian/control:
    - Remove versioned dependencies. They are trivially satisfied in Debian.
    - Switch to default-jdk. (Closes: #683450)
  * Drop README.source. Dpatch is not in use anymore.
  * debian/rules: Set JAVA_HOME_DIRS to default-jdk.
  * freecol.desktop: Add keywords and a comment in German.
  * Remove disable-listener.diff. The patch was disabled and incorporated
    upstream.
  * Install data/freecol.png to /usr/share/pixmaps. Use a higher resolution
    desktop icon.
  * Update debian/copyright to copyright format 1.0.
  * Register freecol documentation with doc-base. Add freecol.doc-base.

  [Evgeni Golov]
  * Correct Vcs-* URLs to point to anonscm.debian.org

 -- Markus Koschany <apo@gambaru.de>  Sun, 25 Aug 2013 13:11:53 +0200
