=== debian/control ===
Source: freecol
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Vincent Fourmond <fourmond@debian.org>
Build-Depends:
 ant,
 cdbs,
 debhelper (>= 9),
 default-jdk
Build-Depends-Indep:
 ant-optional,
 javahelper,
 libcommons-cli-java,
 libcortado-java,
 libmiglayout-java,
 tex4ht,
 texlive-binaries | texlive-base-bin,
 texlive-latex-recommended,
 texlive-fonts-recommended
Standards-Version: 3.9.5
Homepage: http://www.freecol.org
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/freecol
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/freecol

Package: freecol
Architecture: all
Depends:
 default-jre | java7-runtime,
 fonts-liberation,
 java-wrappers,
 ${java:Depends},
 ${misc:Depends}
Description: open source remake of the old Colonization
 freecol is a game in the spirit of Civilization but taking place in a
 colonial background. Colonize the new world, build towns, trade or
 fight with natives and other European civilizations, trade with your
 homeland until you're ready to fight for your independance !
