=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,7 @@
 
 arch = $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
-JAVA_HOME_DIRS       := /usr/lib/jvm/java-7-openjdk-$(arch) \
-	/usr/lib/jvm/java-6-openjdk-$(arch) /usr/lib/jvm/java-6-openjdk
+JAVA_HOME_DIRS       := /usr/lib/jvm/default-java
 ANT_HOME             := /usr/share/ant
 DEB_JARS             := ant-launcher ant-nodeps \
 	miglayout commons-cli cortado
