=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://sf.net/freecol/freecol-(?!.*alpha)(.*)-src\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
