## freecol 0.11.6+dfsg

=== debian/changelog ===
freecol (0.11.6+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.11.6+dfsg. (Closes: #807712)
  * Switch from cdbs to dh sequencer.
  * Move the package to Git.
  * Add myself to Uploaders.
  * wrap-and-sort -sa.
  * Use only Build-Depends field.
  * freecol.classpath: Use absolute paths.
  * Remove dirs file because install files achieve the same.
  * Remove NEWS file because it is outdated and no longer relevant.
  * Use Files-Excluded mechanism. Provide a get-orig-source target
    and remove freecol-dist-targz.diff and new-upstream files.
  * Drop 10-fix-jar-path.diff. Obsolete.
  * Drop 40-manpage.diff. Outdated.
  * Rebase commons-cli-1.3.patch for new release.
  * Update installation path of freecol.xpm icon.
  * Install upstream's README file.
  * Start Freecol in windowed mode by default.
  * Drop README.Debian.
  * Use /bin/sh and set -e for wrapper script.
  * Install freecols appdata file to /usr/share/appdata.
  * Update debian/copyright for new release.
  * Do not depend on fonts-liberation anymore. These fonts are no longer
    included.
  * Depend on openjdk-8-jre | java8-runtime. The game requires Java 8 now.
  * Add freecol.lintian-overrides and override the warning about Java 8 class
    files.
  * Provide freecol.6 man page with debian directory. Unfortunately the man
    page was removed upstream.
  * debian/rules: Ensure that the package can be built twice in a row and
    override dh_clean.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Dec 2015 20:01:51 +0100

freecol (0.10.7+dfsg-4) unstable; urgency=medium

  [ Markus Koschany ]
  * Team upload.
  * Add commons-cli-1.3.patch and fix java.lang.ClassCastException due to
    deprecated and different methods in libcommons-cli-java version 1.3.1.
    Thanks to Emmanuel Fleury for the report. (Closes: #798699)

  [ Vincent Fourmond ]
  * Conforms to recent standards
  * Cleanup a tidbit the debian/copyright file

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 19 Sep 2015 22:32:50 +0200

freecol (0.10.7+dfsg-3) unstable; urgency=medium

  * Disable intro video to avoid hanging at startup (closes: #771700)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 01 Dec 2014 21:30:25 +0100
