=== debian/control ===
Source: freecol
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Vincent Fourmond <fourmond@debian.org>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 ant-optional,
 debhelper (>= 9),
 javahelper,
 libcommons-cli-java,
 libcortado-java,
 libmiglayout-java,
 openjdk-8-jdk,
 tex4ht,
 texlive-binaries | texlive-base-bin,
 texlive-fonts-recommended,
 texlive-latex-recommended
Standards-Version: 3.9.6
Homepage: http://www.freecol.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/freecol.git
Vcs-Git: git://anonscm.debian.org/pkg-games/freecol.git

Package: freecol
Architecture: all
Depends:
 java-wrappers,
 openjdk-8-jre | java8-runtime,
 ${java:Depends},
 ${misc:Depends}
Description: open source remake of the old Colonization
 freecol is a game in the spirit of Civilization but taking place in a
 colonial background. Colonize the new world, build towns, trade or
 fight with natives and other European civilizations, trade with your
 homeland until you're ready to fight for your independance !
