## freecol 0.11.6+dfsg2

=== debian/changelog ===
freecol (0.11.6+dfsg2-3) unstable; urgency=medium

  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.5.0.
  * Use canonical VCS URI.
  * Remove get-orig-source target.
  * Build-depend on texlive-latex-extra to fix FTBFS. (Closes: #952295)
  * Fix CVE-2018-1000825: XML External Entity (XXE) vulnerability.
    (Closes: #917023)
  * valid-appdata.patch: Fix all appstream errors. (Closes: #907756)

 -- Markus Koschany <apo@debian.org>  Mon, 24 Feb 2020 13:00:43 +0100

freecol (0.11.6+dfsg2-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.2.1.
  * Update freecol wrapper and remove obsolete -Xincgc option. The game will
    start with OpenJDK 10 and newer again.
    Thanks to Johannes Kloos and James Turner for the report. (Closes: #907661)
    (LP: #1772244)

 -- Markus Koschany <apo@debian.org>  Fri, 31 Aug 2018 19:22:57 +0200

freecol (0.11.6+dfsg2-1) unstable; urgency=medium

  [ Stephen Kitt ]
  * Remove Vincent Fourmond from Uploaders, at his request
    (Closes: #897288)

  [ Reiner Herrmann ]
  * Request texlive to honour SOURCE_DATE_EPOCH for dates in documents

  [ Markus Koschany ]
  * New upstream version 0.11.6+dfsg2. Repack the tarball and remove the build
    directory. (Closes: #885725)
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Install appdata file into canonical directory and make it valid.

 -- Markus Koschany <apo@debian.org>  Wed, 23 May 2018 17:53:13 +0200

freecol (0.11.6+dfsg-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.0.0.
  * Switch to compat level 10.
  * Use the default-jdk instead of a specific JDK.
  * Use the secure Vcs-URL.
  * Depend on default-jre (>=2:1.8).
  * Use https for Format field.
  * Drop deprecated menu file and xpm icon.
  * Drop freecol.lintian-overrides.

 -- Markus Koschany <apo@debian.org>  Fri, 07 Jul 2017 00:12:45 +0200
