=== debian/control ===
Source: freecol
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 ant-optional,
 debhelper-compat (= 12),
 default-jdk (>= 2:1.8),
 javahelper,
 libcommons-cli-java,
 libcortado-java,
 libmiglayout-java,
 tex4ht,
 texlive-binaries | texlive-base-bin,
 texlive-fonts-recommended,
 texlive-latex-extra,
 texlive-latex-recommended
Standards-Version: 4.5.0
Homepage: http://www.freecol.org
Vcs-Browser: https://salsa.debian.org/games-team/freecol
Vcs-Git: https://salsa.debian.org/games-team/freecol.git

Package: freecol
Architecture: all
Depends:
 default-jre (>= 2:1.8) | java8-runtime,
 java-wrappers,
 ${java:Depends},
 ${misc:Depends}
Description: open source remake of the old Colonization
 freecol is a game in the spirit of Civilization but taking place in a
 colonial background. Colonize the new world, build towns, trade or
 fight with natives and other European civilizations, trade with your
 homeland until you're ready to fight for your independence !
