=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export CLASSPATH=/usr/share/java/cortado.jar:/usr/share/java/miglayout.jar:/usr/share/java/commons-cli.jar
export JAVA_TOOL_OPTIONS=-Dfile.encoding=UTF8
export FORCE_SOURCE_DATE=1

%:
	dh $@ --with javahelper --buildsystem=ant

override_dh_auto_build:
	dh_auto_build -- \
		-Dbuild.sysclasspath=only \
		package \
		online-manual \
		print-manual

override_dh_clean:
	dh_clean
	$(RM) src/MANIFEST.MF
