## freecol 0.11.6+dfsg2-3+9.0trisquel1

=== debian/changelog ===
freecol (0.11.6+dfsg2-3+9.0trisquel1) etiona; urgency=medium

  * Backport a maintained version of freecol into etiona (LP:#1772244)

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 16 Jan 2022 18:36:59 +0000
