=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper-compat (= 12),
+ debhelper-compat (= 11),
  default-jdk (>= 2:1.8),
  javahelper,
  libcommons-cli-java,
