## freecol 0.13.0

=== debian/changelog ===
freecol (0.13.0-2) unstable; urgency=medium

  * Fix the wrapper script and require Java 11.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Aug 2022 18:43:41 +0200

freecol (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0.
  * Drop CVE-2018-1000825.patch and commons-cli-1.3.patch. Fixed upstream.
  * Refresh valid-appdata.patch.
  * Build-Depend on libfindbugs-annotations-java.
  * Tighten JVM dependency (>= 11).
  * Use debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Aug 2022 17:10:32 +0200
