=== debian/control ===
--- 
+++ 
@@ -7,26 +7,27 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper-compat (= 11),
- default-jdk (>= 2:1.8),
+ debhelper-compat (= 13),
+ default-jdk (>= 2:1.11),
  javahelper,
  libcommons-cli-java,
  libcortado-java,
+ libfindbugs-annotations-java,
  libmiglayout-java,
  tex4ht,
  texlive-binaries | texlive-base-bin,
  texlive-fonts-recommended,
  texlive-latex-extra,
  texlive-latex-recommended
-Standards-Version: 4.5.0
-Homepage: http://www.freecol.org
+Standards-Version: 4.6.1
+Homepage: https://www.freecol.org
 Vcs-Browser: https://salsa.debian.org/games-team/freecol
 Vcs-Git: https://salsa.debian.org/games-team/freecol.git
 
 Package: freecol
 Architecture: all
 Depends:
- default-jre (>= 2:1.8) | java8-runtime,
+ default-jre (>= 2:1.11) | java11-runtime,
  java-wrappers,
  ${java:Depends},
  ${misc:Depends}
