## freecol 1.0.0

=== debian/changelog ===
freecol (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0.
  * Declare compliance with Debian Policy 4.6.2.
  * Refresh valid-appdata.patch.
  * freecol wrapper: Increase memory usage to 2000 MB otherwise the game will
    not start.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Jan 2023 15:46:54 +0100
