## freecol 1.1.0

=== debian/changelog ===
freecol (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0.

 -- Markus Koschany <apo@debian.org>  Sun, 02 Jul 2023 22:55:46 +0200
