## freecol 1.2.0

=== debian/changelog ===
freecol (1.2.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.2.0
  * Remove patch applied upstream
  * Html doc is gone ? (Closes: #1073467)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 16 Oct 2024 11:50:25 +0200
