=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  texlive-fonts-recommended,
  texlive-latex-extra,
  texlive-latex-recommended
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.freecol.org
 Vcs-Browser: https://salsa.debian.org/games-team/freecol
 Vcs-Git: https://salsa.debian.org/games-team/freecol.git
